<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
          integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <title>Django People</title>
</head>
<header>
    <div class="container">
        <div class="row py-2">
            <ul class="list-group list-group-horizontal-md">
                <li class="list-group-item">Fake CSV</li>
                <li class="list-group-item"><a href="{% url 'schemas:list' %}">Schemas</a></li>
                <li class="list-group-item">Morbi leo risus</li>
            </ul>
        </div>
    </div>
</header>
<body>
<div class="container">
    <div class="row justify-content-center">
        <div class="col-9">
            <h1 class="mt-2">Django CSV</h1>
            <hr class="mt-0 mb-4">
            {% block content %}
            {% endblock %}
        </div>
    </div>
</div>
</body>
</html>